:root {
  --primary: #4e5d78;
}
.bg-primary {
	background-color: var(--primary) !important;
}
.btn-primary {
	background-color: var(--primary);
	border-color: var(--primary);
}
body {
	font-family: Montserrat, 'Open Sans';
}
.calendar {
    display: flex;
    flex-flow: column;
}
.calendar .header .month-year {
    font-size: 20px;
    font-weight: bold;
    color: #636e73;
    padding: 20px 0;
	/* text-transform: capitalize; */
	text-transform: uppercase;
}
.calendar .days {
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
    width: calc(100% / 7);
    border-right: 1px solid #2c7aca;
    padding: 20px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #818589;
    color: #fff;
    background-color: #448cd6;
}
.calendar .days .day_name:nth-child(7) {
    border: none;
}
.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: 1px solid #e6e9ea;
    border-bottom: 1px solid #e6e9ea;
    padding: 15px;
    font-weight: bold;
    color: #7c878d;
    /* cursor: pointer; */
    min-height: 100px;
	position: relative; /* ??? */
}
.calendar .days .day_num span {
    display: inline-flex;
    width: 30px;
    font-size: 14px;
	z-index: 1;
}
.calendar .days .day_num .event {
    margin-top: 10px;
    font-weight: 500;
    font-size: 14px;
    padding: 3px 6px;
    border-radius: 4px;
/*     background-color: #f7c30d; */
    color: #fff;
    word-wrap: break-word;
}

.calendar .days .day_num:nth-child(7n+1) {
    border-left: 1px solid #e6e9ea;
}

.calendar .days .day_num.ignore {
    background-color: #fdfdfd;
    color: #ced2d4;
    /* cursor: inherit; */
}
.calendar .days .day_num.selected {
    background-color: #f1f2f3;
    /* cursor: inherit; */
}
.schedule_add_icon {
	position: absolute;
	bottom: 5px;
	right: 15px;
	font-size: 1.5em;
}
.schedule_load_icon {
	border-radius: 20px;
	height: 40px;
	width: 40px;
	position: absolute;
	font-size: 0.8em;
	/* color: #fff;
	background-color: '.$color.';  */
	top: 0;
	right: 0;
	margin: 10px;
	text-align: center;
	padding-top: 0.8em;
}
.schedule_load_icon_details {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 10px;
	text-align: center;
	padding-top: 0.8em;
	zoom: 0.75;
}
.ui-autocomplete-loading {
	/* background: white url("../js/jquery-ui/images/ui-anim_basic_16x16.gif") right center no-repeat; */
}